package client_handlers

import (
	"cpone/utils"
	client_mdtemplatefisik "cpone/views/client/mdtemplatefisik"

	"github.com/labstack/echo/v4"
)

type MdTemplateFisikService interface {
}

func NewMdTemplateFisikHandler(us MdTemplateFisikService) *MdTemplateFisikHandler {
	return &MdTemplateFisikHandler{
		MdTemplateFisikService: us,
	}
}

type MdTemplateFisikHandler struct {
	MdTemplateFisikService MdTemplateFisikService
}

func (uh *MdTemplateFisikHandler) ShowMdTemplateFisik(c echo.Context) error {
	helo := client_mdtemplatefisik.Show()
	return utils.View(c, helo)
}
